/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------PLUGINS----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------
--------------------------PRICING BOX-----------------------
----------------------------------------------------------*/
.pricing-table{
    padding:0px;
    margin-top:0px;
    border: solid 0px #eaeaea;
}
.pricing-box{}
.pricing-box ul{
    list-style: none;
    margin:15px 0px 10px 0px;
    background:url(../images/search-bottom-line.png) repeat-x top;
}
.pricing-box ul li{
    padding: 7px 0px;
    text-decoration: none; 
    background: url(../images/search-bottom-line.png) repeat-x bottom;
}
.pricing-box ul li .yes{
    background: url(../images/icon_yes.png) no-repeat center;
    height: 22px;
    margin-top: -2px;
}
.pricing-box ul li .not{
    background: url(../images/icon_not.png) no-repeat center;
    height: 22px;
    margin-top: -2px;
}
.green{ color: #67b428; }



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------PORTFOLIO STYLE-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

.catalog-frame-li{
    padding: 5px 5px 15px 5px;
    width: 198px;
    height:360px;
    position:relative; 
    display: -moz-inline-box; 
    display: inline-block; 
    vertical-align: top; 
    overflow:hidden;  
    list-style: none;
    z-index: 1;
}

.catalog-frame-li h2{
    font-size:18px;
    padding: 7px 10px;
    margin-top:-50px;
    background: white;
    position: absolute;
    z-index: 2;
}
.portfolio_2_column h2 {
    padding: 20px 20px 10px 0px; 
    font-size:26px;  
    margin:0px!important;
}
.portfolio_3_column h2 {
    padding: 20px 20px 10px 0px; 
    font-size:21px;  
    margin:0px!important;
}
.portfolio_4_column h2 {
    padding: 20px 20px 10px 0px; 
    font-size:21px;  
    margin:0px!important;
}
.portfolio_2_column p, .portfolio_3_column p, .portfolio_4_column p {
    padding: 0px 20px 20px 0px;
}
.portfolio_2_column a, .portfolio_3_column a, .portfolio_4_column a {
    background:none;
}
.image-grid{
    margin: 30px 0px 0px 0px; 
    padding:0px 0px 0px 0px; 
    list-style: none;
}
.portfolio_2_column{
    width:468px; 
    position:relative; 
    display: -moz-inline-box; 
    display: inline-block; 
    vertical-align: top; 
    overflow:hidden;  
    list-style: none; 
    margin: 20px 20px 0px 0px; 
}
.portfolio_3_column{ 
    width:304px; 
    position:relative; 
    display: -moz-inline-box; 
    display: inline-block; 
    vertical-align: top; 
    overflow:hidden;  
    list-style: none; 
    margin:20px 20px 0px 0px;
}
.portfolio_4_column{ 
    width:222px; 
    position:relative; 
    display: -moz-inline-box; 
    display: inline-block; 
    vertical-align: top; 
    overflow:hidden; 
    list-style: none; 
    margin:20px 20px 0px 0px;
}
.portfolio_2_column img, .portfolio_3_column img, .portfolio_4_column img{ 
    padding-bottom:5px;
    }
#portfolio_column{
    width:980px;
    padding:30px 0px 30px 0px;
}
#portfolio_show{
    margin-top:5px; 
    float:left; 
    font-size:11px; 
    font-family: Arial, Helvetica, Sans-serif; 
    color:#777777; 
    width: 60px;
}
#portfolio_show h4{
    padding: 6px 0px 0px 15px;
}
.image_post:hover{
    background:#f00; 
    padding-top:10px;
}
ul#filter{
    margin:0px;
    list-style: none;
    float:right;
    
}
ul#filter li{
    padding:0px;
    margin:0px;
    float:left;
}
ul#filter a {
    z-index: 200; 
    float:left; 
    margin:0px 0px 0px 1px; 
    text-transform: uppercase;
    cursor:pointer;
    background-color: #ececec;
    color: #757575;
    font-size:10px;
    padding:5px 13px;
}
.ul#filter a:hover {
    text-decoration: none;
    background-color: #363636;
    color: #ededed;
}
.portfolio-categoria-button input[type="radio"] { 
display: none;
}
.portfolio-categoria-button input.show { 
    display: inline; 
}








/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------SLIDERS STYLE-------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------*/



/*ANYTHING SLIDER*/
#anything-slider, div.anythingSlider{ margin:0px; padding:0px; }
div.anythingSlider .anythingWindow { border: 0px; }
div.anythingSlider .back a,div.anythingSlider .back a:hover{
     background:url(../images/left-arrow-slider.png) no-repeat center;
     opacity: 0.8;
}
div.anythingSlider .forward a,div.anythingSlider .forward a:hover{
     background:url(../images/right-arrow-slider.png) no-repeat center;
     opacity: 0.8;
}
div.anythingSlider .forward a,div.anythingSlider .back {
    left: 20px;
    bottom:20px;
}
div.anythingSlider .forward a,div.anythingSlider .forward {
    right: 20px;
    bottom:20px;
}
div.anythingSlider .arrow a{
    margin:0px;
    height: 50px;
}
div.anythingSlider .arrow{
    height: 50px;
    top: 45%;
}
/*NIVO SLIDER*/
.nivo-caption {
    bottom:30%; /* Vertically centre the captions */
    left:auto;
    left:-15px; /* Put them on the right */
    width:auto;
    max-width:450px;
    overflow:hidden;
    
    background: none!important;
    text-shadow:none;
    font-family: 'Anton', arial, serif; /* Using a Google Font (not required) */
    color:#4c4b4b;
}
.nivo-caption .title-slider{
    float:left;
    background-color: #000000;
    padding:15px 30px;
}
.nivo-caption .content-slider{
    float:left;
    background: #efefef;
    margin-top:0px;
    padding:10px 30px;
}
.nivo-caption .title-slider h1{
    color:#fff;
    float:left;
    margin:0px;
    padding:0px;
}
.nivo-caption .content-slider p, .nivo-caption .content-slider h1, .nivo-caption .content-slider h2, .nivo-caption .content-slider h3, .nivo-caption .content-slider h4, .nivo-caption .content-slider h5, .nivo-caption .content-slider h6, .nivo-caption .content-slider a {
    padding:0px;
    margin:0px;
    color:#202020;
}
.nivo-caption a {
    font-weight:bold;
    text-transform:uppercase;
}
.nivo-controlNav { 
    bottom:15px;
    left: 15px;
    position: absolute;  
}
.nivo-controlNav a { 
    display:block; 
    margin-right:5px;
    width:6px!important; 
    height:6px; 
    background:url(../images/slider_point.png) no-repeat; 
    text-indent:-9999px; 
    border:0;  
    float:left;
}
.nivo-controlNav a.active { 
    background:url(../images/slider_point_active.png) no-repeat;
    opacity:0.2;
}
.nivo-directionNav a { 
    display:block; 
    width:50px; 
    height:50px; 
    background:url(../images/arrows.png) no-repeat; 
    text-indent:-9999px; 
    border:0;
    top:45%;
}
a.nivo-nextNav { 
    background-position:-50px 0; 
    right:20px; 
}
a.nivo-prevNav { 
    left:20px;  
}
.nivo-caption{ 
    color: white!important;
    padding:5px 10px 5px 10px!important; 
    width: 940px;
}
#header_image_silder { 
    padding:0px 0px 0px 0px; 
    z-index: 99; 
    position:relative; 
}
#slider_frame {
    padding: 0px 0px 0px 0px; 
    margin-bottom:0px;
}

#slider_image { 
    background:url(../images/ajax-loader.gif) no-repeat 50% 50% #f0f0f0;
}
#slider_image img { 
    display:none;
    overflow: hidden; 
}
#slider_image a { 
    display:block; 
}

/*BX SLIDER IMAGE*/
#header-image-bx-silder { 
    padding:0px 0px 0px 0px; 
    z-index: 99; 
    position:relative; 
}
#bx-slider-frame { 
   
}
#slider-bx-ul {
    width: 962px;
    margin:0px;
    padding:0px;
    z-index:1;
    position: relative;
    background:url(../images/ajax-loader.gif) no-repeat 50% 50%;  
}
#slider-bx-ul li{
    
}
.slider-bx-full-image{
    background: url(../images/normal-slider-shape.png) bottom center no-repeat; 
    padding: 0px 0px 40px 0px; 
}
.slider-bx-full-image img, .slider-bx-full-image a img, .bx-slider-small-image img, .bx-slider-small-image a img{
    border: #ededed solid 1px;
}
.slider-bx-full-video{
    background: url(../images/normal-slider-shape.png) bottom center no-repeat; 
    padding: 0px 0px 40px 0px; 
}
.bx-slider-small-image{
    width: 600px;
    background: url(../images/half-slider-shape.png) bottom center no-repeat; 
    padding: 0px 0px 40px 0px;
}
.bx-slider-small-text-right{
    width: 340px;
    padding-left:20px
}
.bx-slider-small-text-left{
    width: 340px;
    padding-right:20px
}
.bx-pager{
    margin:-35px 0px 10px 430px;
    padding:0px;
    z-index:2;
    position: absolute;
    text-align: center;

}
.bx-pager .pager-link{
    background:url(../images/slider_point.png) no-repeat;
    padding:3px;
    margin-right:5px;
    text-indent: -9999px;
    display: block;
    float:left;
}
.bx-pager .pager-active{
    background:url(../images/slider_point_active.png) no-repeat;
}

/*ORBIT SLIDER*/

.orbit-bullets{
    bottom:0px;
    list-style: none;
}
.orbit-bullets li{
    background:url(../images/slider_point.png) no-repeat;
    height: 6px;
    width: 6px;
    text-indent: -9999px;
    display: block;
    float:left;
}

.orbit-bullets .active{
    background-position: 0px 0px!important;
    background:url(../images/slider_point_active.png) no-repeat;
    opacity:0.2;
}
#orbit-slider{ 
  width: 960px;
  background:url(../images/ajax-loader.gif) no-repeat 50% 50%;  
  overflow: hidden; 
}
#orbit-slider img, #orbit-slider div { 
    display: none; 
}
/*HEADER IMAGE*/
#image-from-url { 
    width:100%; 
    background-position: center;
    background-position: top;
    background-repeat: no-repeat;
}



/*PAGINATION*/
.wp-pagenavi{
    clear:both; 
    padding:0px 0 35px; 
    position:relative; 
    font-size:11px; 
    line-height:13px;
}
.pages{ 
    float:left;  
    margin: 4px 5px 2px 0!important; 
    padding:6px 9px 5px 9px!important; 
    text-decoration:none!important; 
    width:auto!important; 
    color:#777777!important; 
    border:solid 0px #e2e2e2!important;
}
.wp-pagenavi a{ 
    float:left; 
    font-size:11px!important; 
    margin: 2px 5px 2px 0!important; 
    padding:6px 9px 5px 9px!important; 
    text-decoration:none!important; 
    width:auto!important; 
    color:#777777!important; 
    border:solid 1px #e2e2e2!important; 
    background: url(images/title_search_bg.jpg) repeat-x center!important;
}
.wp-pagenavi a:hover{  
    font-size:11px!important;  
    border:solid 1px #e2e2e2!important;  
    background: url(images/title_search_bg.jpg) repeat-x center!important;
}
.wp-pagenavi .current{ 
    float:left; 
    padding:8px 9px 5px 9px!important;  
    color: #777777!important;  
    border:solid 0px #e2e2e2!important; 
}


.opacity-start{
    position: relative;
}
.caption-portfolio-slide{
    width:200px;
    height:200px;
    padding:20px;
    margin:0px 0px;
    background:#232323;
    z-index: 88;
    
    /* fix it at the bottom */
    position:absolute;
    left:0;
 
    /* hide it by default */
    display: none;
    
    /* opacity setting */
    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */ 
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
 
 
}
.caption-portfolio-slide h2{
    color:white;
    font-size:15px!important;
    text-align: center;
    margin-top:100px;
}

.opacity-start a.portfolio-hover-lightbox{
    position: absolute;
    width: 240px;
    height: 240px;
    opacity: 0.8;
    background: url(../images/zoom_in.png) no-repeat 110px 90px;
    z-index: 99;
    display: none;    
}
.opacity-start a.portfolio-hover-link{
    position: absolute;
    width: 240px;
    height: 240px;
    opacity: 0.8;
    background: url(../images/plus_in.png) no-repeat 110px 90px;
    z-index: 99;
    display: none;    
}

 
.portfolio-full-images .caption  {
    width:900px;
    height:200px;
    padding:30px;
    margin:0px 0px;
    background:#232323;
    
    /* fix it at the bottom */
    position:absolute;
    left:0;
 
    /* hide it by default */
    display: none;
    
    /* opacity setting */
    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */ 
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
 
 
}

.portfolio-full-images {
    width:960px;
    height:260px;   
    padding:0px;
    cursor: pointer;
    list-style: none;
    /* required to hide the image after resized */
    overflow:hidden;
    display: inline-block; 
     
    /* for child absolute position */
    position:relative;
     
    /* display div in line */
    float:left;
}
.portfolio-small-images {
    width: 160px;
	height: 160px;
    /*width: 320px;
    height: 320px;*/
    padding:0px;
    cursor: pointer;
    list-style: none;
    /* required to hide the image after resized */
    overflow:hidden;
    display: inline-block; 
     
    /* for child absolute position */
    position:relative;
     
    /* display div in line */
    float:left;
}

.portfolio-small-images img {
	width: 160px;
	height: 160px;	
}
 
.portfolio-small-images .caption  {
    width:260px;
    height:260px;
    padding:30px;
    margin:0px 0px;
    background:#232323;
    
    /* fix it at the bottom */
    position:absolute;
    left:0;
 
    /* hide it by default */
    display: none;
    /* opacity setting */
    filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */ 
    opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */
 
}
 
.portfolio-full-images .caption a,  .portfolio-small-images .caption a{
    text-decoration:none;
    font-size:16px; 
     
    /* add spacing and make the whole row clickable*/
    display:block;
}
.portfolio-full-images .caption h2, .portfolio-small-images .caption h2 { 
    color:#fff
} 
.portfolio-full-images .caption p, .portfolio-small-images .caption p {  
    margin:0;
    color:#fff;
    opacity:0.5;
}

.portfolio-full-images img, .portfolio-small-images img{
     position:absolute;
}

/* CONTACT FORM */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; line-height: 22px;  background: #FBE3E4 url('../includes/contact-form/assets/error.gif') no-repeat 10px 13px; padding: 10px 10px 10px 35px; color:#8a1f11;border: 1px solid #FBC2C4;}

ul.error_messages { margin: 0 0 0 -25px; padding: 0; list-style: none;}
ul.error_messages li { height: 22px; line-height: 22px; color:#bd4535; font-style: italic; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../includes/contact-form/assets/success.gif') left no-repeat; padding-left:22px; }


.beeCodes-general-frame{
    margin:0 auto;
    width: 960px;
    height: 450px;
    z-index: 2;
    position: relative;
}
.beeCodes-slider{
    margin:0 auto;
    width: 960px;
    height: 450px;
    overflow:hidden;
    background:url(../images/ajax-loader.gif) no-repeat 50% 50% #f0f0f0;
    z-index: 2;
    position:  absolute;
}
.beeCodes-slider-item{
    left:50% ;
    right:50% ;
    width: 1920px;
    margin-left:-960px;
	position:absolute;
}
.beeCodes-slider-frame{
    position: relative;
    height: 225px;
    margin-top:-255px;
    margin-bottom:30px;
    overflow:hidden;
    z-index: 1;
}
.beeCodes-slider-frame-in{
    height: 225px;
    width: 960px;
    float:left;
}
.beeCodes-slider-frame-in div img{
    
}
.beeCodes-left-frame{
    height: 225px;
    width: 480px;
    right:0;
    padding-right:480px;
}
.beeCodes-right-frame{
    height: 225px;
    width: 480px;
    left:0;
    padding-left:480px;
}
.beeCodes-slide-3,.beeCodes-slide-1{
    width: 480px;
    height: 225px;
}
.beeCodes-frame-hover-3, .beeCodes-frame-hover-1{
    cursor: pointer;
}
.beeCodes-hover-1, .beeCodes-hover-3{
    width: 480px;
    height: 221px;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    position:absolute;
    margin-top:-225px;
    z-index: 7;
    display: none;
    filter:alpha(opacity=80);  
    -moz-opacity:0.8;   
    -khtml-opacity: 0.8;   
    opacity: 0.8;     
}
.beeCodes-hover-2{
    width: 960px;
    height: 446px;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    /* fix it at the bottom */
    position:absolute;
    left:0;
    z-index: 5;
    /* hide it by default */
    display: none;
    
    filter:alpha(opacity=80);  
    -moz-opacity:0.8;   
    -khtml-opacity: 0.8;   
    opacity: 0.8;   
}
.beeCodes-content-scroll{
    width: 960px;
    height: 450px;
    position: absolute;
    overflow:hidden;
    display: none;
    filter:alpha(opacity=80);  
    -moz-opacity:0.8;   
    -khtml-opacity: 0.8;   
    opacity: 0.8; 
}
.beeCodes-title{
    width:auto;
    background-color: transparent!important;
    height:450px;
    
}
.beeCodes-content{
    color:white;
    padding: 15px 30px 15px 30px;
    background: black;
    margin-top:-20px;
    position: relative;
    z-index: 10;
}
.beeCodes-title h1{
    text-transform: uppercase;
    color:white;
    font-size:18px!important;
    padding: 15px 30px 15px 30px;
    background: black;
    position: relative;
    z-index: 11;
}
.link-hide{
    text-indent:-9999px; 
    position: absolute;
    cursor: pointer;
    width: 960px;
    height: 450px;
    z-index: 12;
}

#applications {
    margin:0px;
    padding:0px;
}
#applications li{
    margin:0px;
    padding:0px;
}
/*PORTFOLIO SMALL IMAGE 320 X 320PX */
.portfolio-small-sliders, .portfolio-small-sliders li{
    margin:0px;
    padding:0px;
    list-style: none;
}
.portfolio-small-sliders li img{
    width: 160px !important;
	height: 160px !important;
	/*width: 320px!important;
    height: 320px!important;
    */position: absolute;
}
.portfolio-small-images ul li{
   width: 160px;
	height: 160px;
    /*width: 320px;
    height: 320px;*/
}
.portfolio-small-images ul li{
    position: relative;
    z-index: 1;
}
.portfolio-small-images ul li a.portfolio-hover-lightbox{
    position: absolute;
	width: 160px;
	height: 160px;
    /*width: 320px;
    height: 320px;
    */opacity: 0.8;
    background: url(../images/zoom_in.png) no-repeat 30px 260px;
    z-index: 2;
}
.portfolio-small-images ul li a.portfolio-hover-link{
    position: absolute;
    width: 160px;
	height: 160px;
	
	/*width: 320px;
    height: 320px;
    */opacity: 0.8;
    background: url(../images/plus_in.png) no-repeat 30px 260px;
    z-index: 2;
}

/*PORTFOLIO SMALL FULLL 960 X 320PX */
.portfolio-sliders, .portfolio-sliders li{
    margin:0px;
    padding:0px;
    list-style: none;
}
.portfolio-full-images li img{
    width: 960px!important;
    height: 260px!important;
    position: absolute;
}
.portfolio-full-images ul li{
    width: 960px;
    height: 260px;
}
.portfolio-full-images ul li{
    position: relative;
    z-index: 1;
}
.portfolio-full-images ul li a.portfolio-hover-lightbox{
    position: absolute;
    width: 960px;
    height: 260px;
    opacity: 0.8;
    background: url(../images/zoom_in.png) no-repeat 30px 200px;
    z-index: 2;
}
.portfolio-full-images ul li a.portfolio-hover-link{
    position: absolute;
    width: 960px;
    height: 260px;
    opacity: 0.8;
    background: url(../images/plus_in.png) no-repeat 30px 200px;
    z-index: 2;
}


/*PORTFOLIO SINGLE*/
#anything-slider-portfolio{
    margin:10px 0px 0px 0px;
    list-style: none;
    padding:0px;        
}
#portfolio-single-line{
    border-top-color:#efefef; 
    border-top-style: solid;
    border-top-width: 1px;
    margin: 5px 0px 30px 0px;
}

/*PORTFOLIO SHORTCODE*/
.portfolio-shortcode-homepage-left{
    position: absolute;
    width: 33px;
    height: 50px;
    background:url(../images/left-arrow-slider.png) no-repeat center;
    opacity: 0.8;
    z-index: 100;
    bottom:95px;
    left:20px;
    cursor:pointer;
}
.portfolio-shortcode-homepage-right{
    position: absolute;
    width: 33px;
    height: 50px;
    background:url(../images/right-arrow-slider.png) no-repeat center;
    opacity: 0.8;
    z-index: 100;
    bottom:95px;
    right:20px;
    cursor:pointer;
}